# Generated by Django 3.0.2 on 2020-02-03 04:29

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0003_auto_20200203_0413'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mascota',
            name='dueño',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='base.Propietario'),
        ),
        migrations.AlterField(
            model_name='propietario',
            name='celular',
            field=models.CharField(max_length=10, verbose_name='Numeró de Celular'),
        ),
        migrations.AlterField(
            model_name='propietario',
            name='facebook',
            field=models.URLField(verbose_name='Facebook'),
        ),
    ]
